#top4 {
	float:left;
}

#tagline span {
    color: #333;
    font-size: 160% !important;
    margin-left: 58px !important;
    padding-top: 10px !important;
}

body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h2 span, body #navwrap h2 a span, body #navwrap h3 span, body #navwrap h3 a span {
    color: #333;
    display: block;
    font-size: 0.8em;
    line-height: 2em;
}

#navwrap ul.nav > li {
    line-height: 50px !important;
}

#navwrap h2 {
	padding: 0 0 !important;
}

#bottom-extra h1, #bottom-extra h2, #bottom-extra h3, #bottom-extra h4, #bottom-extra h5, #bottom-extra h6 {
    color: #333 !important;
}

.moduletable h3 {
    font-size: 150%;
}

#slideshowwrap p {
    color: #fff;
    font-size: 122%;
    text-shadow: 1px 1px #333;
}

.slideshowstandard .zentitle a {
    text-shadow: 1px 1px #333;
}

#banner .readon.btn {
    margin-top: 50px !important;
}

.zt-text-intro.zt-element.zt-block.zt-element-3.zt-left.zt-hidden-content {
    font-size: 1.1em !important;
    text-shadow: none !important;
    color: #333333 !important;
}

h3.zt-block a {
    font-size: 1.5em !important;
}

.zt-image img {
    margin-bottom: 20px !important;
}


p {
    font-size: 122%;
    margin: 0 0 !important;
}

.zentools .zentitle {
    font-size: 1.4em;
}

#slideshowwrap .slideshow .allitems.container .zentitle {
    background: none !important;
}

#slideshowwrap .slideshow .allitems.container .zentext p {
    background: none !important;
}

h2 {
	line-height: 2 !important;
	padding: 20px 0 !important;
}

ul {
    font-size: 122%;
}

#mainWrap ul {
    font-size: 122% !important;
}

h3 {
	font-size: 20px;
}

#slideshowwrap .slideshow .zentitle h1, #slideshowwrap .slideshow .zentitle h2, #slideshowwrap .slideshow .zentitle h3, #slideshowwrap .slideshow .zentitle h4, #slideshowwrap .slideshow .zentitle h5, #slideshowwrap .slideshow .zentitle h6 {
    font-size: 2.8em;
}

.slideshowstandard .allitems .zentext {
    font-size: 150%;
}

#navwrap ul.nav > li ul {
    font-size: 95%;
}

#bottom-extra {
    top: 150px !important;
}

.zt-overlay .zt-item-container, .zt-animated-overlay .zt-item-container, .zt-featured-overlay .zt-item-container, .zt-overlay-half .zt-item-container, .zt-animated-overlay-half .zt-item-container, .zt-overlay-full .zt-item-container {
    background: none !important;
}


#slideshowwrap h2 {
    font-size: 4em;
    text-shadow: 1px 1px #333;
    text-transform: uppercase;    
}

#slideshowwrap a:hover {
    color: #fff;
}
#slideshowwrap a {
    color: #fff;
}

#banner .zt-text-intro {
	font-size: 2.5em;
	text-shadow: 1px 1px #333;
}

.btn {
    font-size: 22px;
    line-height: 30px;
    padding: 5px 10px !important;
    margin-top: 20px !important;
}

body #navwrap .logo img {
    margin-top: 6px !important;

}

@media (min-width: 1200px) {

#slideshowwrap .slideshow .allitems.container {
    bottom: 50% !important;
}
}

@media (max-width: 599px) {
	
body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h3 span, body #navwrap h3 a span {
    color: #333;
    display: block;
    font-size: 0.5em;
    line-height: 1.2;
    margin-top: -4px;
}

body #navwrap h2 span, body #navwrap h2 a span {
	margin-top: 20px !important;
}

#tagline span {
    color: #333;
    font-size: 115% !important;
    margin-left: 58px !important;
    padding-top: 30px !important;
}

#bottom-extra {
    top: 20px !important;
}

body #navwrap .logo img {
    margin-top: 0px !important;
    width: 38px;
}

#slideshowwrap .allitems a {
font-size: 60% !important;
}
}



@media only screen and (device-width: 768px) {

#tagline span {
    font-size: 140% !important;
    margin-left: 48px !important;
    padding-top: 10px !important;
}

body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h2 span, body #navwrap h2 a span, body #navwrap h3 span, body #navwrap h3 a span {
    font-size: 0.8em !important;
    line-height: 40px !important;
    margin-top: 0 !important;
}

body #navwrap h2 span, body #navwrap h2 a span {
	margin-top: 20px !important;
}

body #navwrap .logo img {
    margin-top: 0px !important;
}

#slideshowwrap .slideshow .allitems.container {
    bottom: 30% !important;
}

#bottom-extra {
    top: 40px !important;
}

#slideshowwrap .allitems a {
font-size: 60% !important;
}
}

@media (min-width: 600px) and (max-width: 800px) {


#tagline span {
    font-size: 130% !important;
    margin-left: 48px !important;
    padding-top: 10px !important;
}

body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h2 span, body #navwrap h2 a span, body #navwrap h3 span, body #navwrap h3 a span {
    font-size: 0.6em;
    line-height: 2em;
}

body #navwrap h2 span, body #navwrap h2 a span {
	margin-top: 20px !important;
}

body #navwrap .logo img {
    margin-top: 0px !important;
    width: 38px;
}
#bottom-extra {
    top: 40px !important;
}
#slideshowwrap .allitems a {
font-size: 60% !important;
}

}

@media (max-width: 599px) {
	
body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h2 span, body #navwrap h2 a span, body #navwrap h3 span, body #navwrap h3 a span {
    color: #333;
    display: block;
    font-size: 0.5em;
    line-height: 1.2;
    margin-top: -4px;
}

#tagline span {
    color: #333;
    font-size: 115% !important;
    margin-left: 58px !important;
    padding-top: 20px !important;
}

#bottom-extra {
    top: 20px !important;
}

body #navwrap .logo img {
    margin-top: 0px !important;
    width: 38px;
}

#slideshowwrap .allitems a {
font-size: 60% !important;
}
}

@media (min-width: 300px) and (max-width:598px) {
	
	body #navwrap .logo img {
    margin-top: 0 !important;
    width: 48px;
}
}


@media (min-width:170px) and (max-width:299px) {
	body #navwrap h1 span, body #navwrap h1 a span, body #navwrap h2 span, body #navwrap h2 a span, body #navwrap h3 span, body #navwrap h3 a span {
    font-size: 0.4em;
    line-height: 1.2;
    margin-top: 0;
}

body #navwrap .logo img {
    margin-top: 0px !important;
    width: 38px;
    margin-bottom: 50px;
}

#tagline span {
    font-size: 90% !important;
    margin-left: 48px !important;
}
}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}